.version.misi_nvisi_n /* version checker */
{
	color: #000016;
	background-color: #15DEF2;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8659983961505px;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 10px;
	padding-bottom: 72px;
}

#u2497
{
	z-index: 4;
	width: 39px;
	margin-left: 174px;
}

#pu2494
{
	width: 0.01px;
	margin-left: -258px;
	margin-top: 6px;
}

#u2494
{
	z-index: 2;
	width: 639px;
	margin-right: -10000px;
}

#menuu2600
{
	z-index: 6;
	width: 135px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 292px;
}

#u2601
{
	width: 135px;
}

#u2602
{
	width: 135px;
	min-height: 14px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2602:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2602:active
{
	margin: 0px -10000px 0px 0px;
}

#u2609
{
	width: 135px;
	min-height: 14px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2602.MuseMenuActive,#u2609:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2609:active
{
	margin: 0px -10000px 0px 0px;
}

#u2616
{
	width: 135px;
	min-height: 14px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2609.MuseMenuActive,#u2616:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2616:active
{
	margin: 0px -10000px 0px 0px;
}

#u2604-4,#u2612-4,#u2619-4
{
	width: 135px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
}

#u2625
{
	width: 135px;
	min-height: 14px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2616.MuseMenuActive,#u2625:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2625:active
{
	margin: 0px -10000px 0px 0px;
}

#u2623
{
	width: 172px;
	left: 135px;
}

#u2653
{
	width: 170px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2653:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2624,#u2650,#u2643
{
	width: 172px;
}

#u2644
{
	width: 170px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2653.MuseMenuActive,#u2644:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2644.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2655-4,#u2646-4
{
	width: 162px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2630
{
	width: 135px;
	min-height: 14px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2625.MuseMenuActive,#u2630:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2630:active
{
	margin: 0px -10000px 0px 0px;
}

#u2608,#u2615,#u2622,#u2629,#u2636
{
	width: 135px;
	margin-top: 2px;
}

#u2637
{
	width: 135px;
	min-height: 14px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2630.MuseMenuActive,#u2637:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2637:active
{
	margin: 0px -10000px 0px 0px;
}

#u2637.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2626-4,#u2631-4,#u2640-4
{
	width: 135px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

